
/* MISE À JOUR LE 26 AVRIL 2015 */

html, body, div, span, applet, object, iframe,
p, blockquote, pre,h1,h2,h3,h4,h5,h6,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, th{
	margin: 0;
	padding: 0;
	border: 0;
	font-weight:normal;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	text-decoration:none;
}

/*-----------     general     -----------*/

/*html{
	height:100%;
	}*/

body{
	font-family: 'Lato', sans-serif;
	margin:0;
	border:none;
	height:100%; 
	border-style:none;
/*--behavior: url(csshover.htc); --*/
	background-color:#2b3761;
	}

h1{
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:28px;
	padding-left:0px;
	color:#6c6c6a;
	}

.fleche_grise{
	color:#777777;
	}

.fleche_grise_petite{
	color:#777777;
	}

.fleche_bleu{
	color:#3d8bb6;
	}

h2{
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:15px;
	margin-bottom:4px;
	color:#6c6c6a;
	}

h3{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	/*text-transform: uppercase;*/
	font-size:14px;
	text-align:left;
	display:block;
	color:#ffffff;
	}

h4{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:16px;
	text-align:justify;
	display:block;
	color:#ffffff;
	}

h7{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:14px;
	text-align:left;
	display:block;
	color:#bbbbbb;
	}

.sDate{
	font-family:'Lato', sans-serif;
	font-size:13px;
	font-weight:700;
	text-align:left;
	display:block;
	color:#9f87f8;
	}

.sDate_2{
	font-family: 'Lato', sans-serif;
	font-weight:700;
	font-size:16px;
	text-align:left;
	display:block;
	color:#9f87f8;
	}

.sArrow{
	float:left;
	}

.sMore{
	font-family: 'Lato', sans-serif;
	float:left;
	font-weight:300;
	text-transform: uppercase;
	font-size:13px;
	text-align:left;
	display:block;
	color:#888888;
	float:left;
	}

.nom{
	font-size:14px;
	color:#5c5b5b;
	}

.texte_petit{
	font-size:10px;
	}

h5{
	font-family: 'Lato', sans-serif;
	font-weight:normal;
	font-size:12px;
	padding-left:40px;
	color:#6c6c6a;
	line-height:28px;
	}

h6{
	font-family: 'Lato', sans-serif;
	font-weight:300;
	font-size:13px;
	color:#888888;
	}

.italique_normal{
	font-style:italic;
	}

ul{
	//list-style:none outside none;
	}

li{
	color:#84b2c7;
	}

li span{
	color:#6c6c6a;
	}

.liste_2{
	padding-left:35px;
	}

a {
	text-decoration:none;
	}

.spacer_vquote{
	clear:both;
	height:167px;
	}

.spacer_footer{
	clear:both;
	height:1px;
	}

.spacer_vmap{
	clear:both;
	height:340px;
	}

.spacer_v80{
	clear:both;
	height:80px;
	}

.spacer_menu{
	clear:both;
	height:11px;
	}

.spacer_theme{
	clear:both;
	height:1px;
	}

.spacer_contenu{
	clear:both;
	height:150px;
	}
.spacer_chemin{
	clear:both;
	height:0px;
	}

.spacer_fin{
	clear:both;
	height:75px;
	}

.spacer_vh1{
	clear:both;
	height:69px;
	}

.spacer_v65{
	clear:both;
	height:65px;
	}

.spacer_v30{
	clear:both;
	height:30px;
	}

.spacer_v20{
	clear:both;
	height:20px;
	}

.bold_orange{
	color:#eb8b03;
	font-weight:bold;
	}

.bold_vert{
	color:#766D02;
	font-weight:bold;
	}

.bolder_orange{
	color:#c85500;
	text-transform:uppercase;
	font-weight:bolder;
	}

.bolder_orange_low{
	color:#c85500;
	font-weight:bolder;
	}

.bold_none{
	font-weight:bold;
	}

.bold{
	font-weight:bold;
	}

.none_orange{
	color:#c85500;
	padding-left:30px;
	display:block;
	}

.bullet{
	font-size:13px;
	font-weight:normal;
	}

.fake{
	padding-left:30px;
	color:#666666;
	display:block;
	}

.clear{
	clear:both;
	}

.clearfix{
	display: block;
	height:1%;
	}

.pad_25{
	padding-left:25px;
	}

.petit_texte{
	color:#666666;
	font-size:10px;
	line-height:10px;
	}

.hidden{
	display: none;
	}

.unhidden{
	display: block;
	}

/*-----------     btn actif     -----------*/

.btn_actif{
	top:-56px;
	position:absolute;
	padding-left:-20px;
	}

.btn_actif_nav{
	font-size:14px;
	padding-left:73px;
	padding-top:1px;
	display:block;
	color:#603c0f;
	height:34px;
	line-height:24px;
	vertical-align:text-bottom;
	text-decoration:none;
	font-weight:bold;
	background:url("../images/int_navigation_rl_a.gif") no-repeat;
	}

.btn_actif_b{
	font-size:14px;
	padding-left:73px;
	padding-top:1px;
	display:block;
	color:#603c0f;
	height:59px;
	line-height:24px;
	vertical-align:text-bottom;
	text-decoration:none;
	font-weight:bold;
	background:url("../images/int_navigation_rl_b_a.gif") no-repeat;
	}

/*-----------     background     -----------*/	

div#background_header{
	min-height: 1091px;
	min-width:1024px; /* ADDED FOR SMALL SCREEN LIKE IPOD, IPHONE, IPAD */
	background:url("../images/ROOT_header.jpg") no-repeat center top;
	}

div#background_header_pixel{
	height:100%;
	background:url("../images/ROOT_header_pixel.jpg") repeat-y center top;
	overflow:visible;
	}

div#background_contenu_pixel{
	min-height: 100%;
	height: auto !important;
	margin: 0 auto -2px;
	background:url("../images/ROOT_header_pixel.jpg") repeat-y center top;
	overflow:visible;
	min-width:1024px; /* ADDED FOR SMALL SCREEN LIKE IPOD, IPHONE, IPAD */
	}

div#background_footer_pixel{
	background-color:#2b3761;
	min-width:1024px; /* ADDED FOR SMALL SCREEN LIKE IPOD, IPHONE, IPAD */
	}

div#background_footer{
	height: 129px; /* .push must be the same height as .footer */
	background:url("../images/ROOT_footer.jpg") no-repeat center top;
	}

div#background_footer .push{
	height: 129px;
	}

/*-----------     header     -----------*/

div#header{
	width:960px;
	margin-left: auto;
    margin-right: auto;
	height:56px;
	}

div#logo_aleon{
	float:left;
	left:0;
	padding-top:18px;
	padding-left:82px;
	}

div#logo_aleon a{
	display:block;
	width: 329px;
	height:133px;
	text-indent: -9999px;
	background: url("../images/aleon_music_logo.png") 0 0 no-repeat;
	text-decoration: none;
	}

div#facebook_aleon{
	float:right;
	left:0;
	padding-top:0px;
	padding-right:52px;
	}

div#facebook_aleon a{
	display:block;
	width: 27px;
	height:28px;
	text-indent: -9999px;
	background: url("../images/facebook_aleon.jpg") 0 0 no-repeat;
	text-decoration: none;
	}

div#twitter_aleon{
	float:left;
	left:0;
	padding-top:0px;
	padding-left:424px;
	}

div#twitter_aleon a{
	display:block;
	width: 27px;
	height:28px;
	text-indent: -9999px;
	background: url("../images/twitter_aleon.jpg") 0 0 no-repeat;
	text-decoration: none;
	}

div#nav_simple{
	font-family:Arial,Helvetica,sans-serif;
	float:right;
	font-size:12px;
	font-weight:200;
	margin-top:2px;
	}

div#nav_simple a{
	color:#bebdbc;
	display:block;
	}

div#nav_simple a:hover{
	color:#086ea0;
	}

.english{
	margin-right:83px;
	margin-top:12px;
	float:right;
	color:#555555;
	}

.english_footer{
	color:#c8c8c8;
	}

.sitemap{
	margin-right:32px;
	margin-top:12px;
	float:right;
	}

.accueil{
	padding-right:32px;
	margin-top:12px;
	float:right;
	color:#000000;
	}

.img_theme{
	padding-left:49px;
	}

div#nav_chemin{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:200;
	line-height:1px;
	margin-top:0px;
	align:left;
	}

.nav_titre{
	padding-left:175px;
	margin-top:12px;
	float:left;
	color:#ffffff;
	}

.nav_link{
	padding-left:35px;
	margin-top:12px;
	float:left;
	color:#777777;
	}

.nav_link a{
	color:#777777;
	border-bottom:1px inset #000000;
	}

/*-----------     menu     -----------*/

#menu {
	width:500px;
	padding-top:0px;
	padding-left:60px;
	height:28px;
	}

#menu div{
	float:left;
	}

a.rollover1{
	display: block;	float:left;	width: 68px;
	height:28px;
	text-decoration: none;
	background: url("../images/bt_1_up.jpg") no-repeat;
	}

a.rollover1:hover{
	background: url("../images/bt_1_rl.jpg") no-repeat;
	}

.bt1_actif{
	display: block;
	float:left;
	width: 68px;
	height:28px;
	text-decoration: none;
	}

a.rollover2{
	display: block;
	float:left;
	width: 69px;
	height:28px;
	text-decoration: none;
	background: url("../images/bt_2_up.jpg") no-repeat;
	}

a.rollover2:hover{
	background: url("../images/bt_2_rl.jpg") no-repeat;
	}

.bt2_actif{
	display: block;
	float:left;
	width: 69px;
	height:28px;
	text-decoration: none;
	}

a.rollover3{
	display: block;
	float:left;
	width: 78px;
	height:28px;
	text-decoration: none;
	background: url("../images/bt_3_up.jpg") no-repeat;
	}

a.rollover3:hover{
	background: url("../images/bt_3_rl.jpg") no-repeat;
	}

.bt3_actif{
	display: block;
	float:left;
	width: 78px;
	height:28px;
	text-decoration: none;
	}

a.rollover4{
	display: block;
	float:left;
	width: 95px;
	height:28px;
	text-decoration: none;
	background: url("../images/bt_4_up.jpg") no-repeat;
	}

a.rollover4:hover{
	background: url("../images/bt_4_rl.jpg") no-repeat;
	}

.bt4_actif{
	display: block;
	float:left;
	width: 95px;
	height:28px;
	text-decoration: none;
	}

a.rollover5{
	display: block;
	float:left;
	width: 75px;
	height:28px;
	text-decoration: none;
	background: url("../images/bt_5_up.jpg") no-repeat;
	}

a.rollover5:hover{
	background: url("../images/bt_5_rl.jpg") no-repeat;
	}

.bt5_actif{
	display: block;
	float:left;
	width: 75px;
	height:28px;
	text-decoration: none;
	}

.displace2{
	position: absolute;
	left: -5000px;
	}

#menu img{
	position:absolute;
	}

/*-----------     flash     -----------*/

#zone_flash{
	padding-left:47px;
	}

/*-----------     contenu     -----------*/

div#contenu{
	clear:both;
	width:1002px;
	margin-left: auto;
    margin-right: auto;
	font-size:14px;
	height:100%;
	}

.petit_text{
	font-size:11px;
	}

.col_navigation{
	height:auto;
	float:left;
	width:223px;
	height:303px;
	padding-left:80px;
	padding-top:240px;
	}

.col_navigation_index{
	height:auto;
	float:left;
	width:300px;
	padding-left:80px;
	padding-top:28px;
	}

.col_navigation a:hover{
	font-weight:bold;
	background:url("../images/int_navigation_rl.jpg") no-repeat;
	}

.col_navigation_index a{
	font-size:12px;
	padding-left:15px;
	padding-top:1px;
	display:block;
	color:#3d8bb6;
	height:34px;
	line-height:24px;
	vertical-align:text-bottom;
	text-decoration:none;
	background:url("../images/int_navigation_index.jpg") no-repeat;
	}

.col_navigation_index a:hover{
	font-weight:bold;
	background:url("../images/int_navigation_index_rl.jpg") no-repeat;
	}

.poste{
	width:310px;
	height:49px;
	padding-top:17px;
	background:url("../images/img_poste.jpg") no-repeat;
	}

.smenu_actif{
	font-weight:bold;
	font-size:12px;
	padding-left:15px;
	padding-top:1px;
	display:block;
	color:#3d8bb6;
	height:34px;
	line-height:24px;
	background:url("../images/int_navigation_rl.jpg") no-repeat;
	}

.center_smenu{
	padding-left:20px;
	padding-top:5px;
	background:url("../images/zone_smenu_pixel.jpg") repeat-y;
	}

.center_smenu_index{
	padding-left:20px;
	padding-top:5px;
	background:url("../images/zone_smenu_index.jpg") no-repeat;
	}

.link_3b{
	height:40px;
	}

.link_3b a:hover{
	background:url("../images/int_navigation_rl_b.jpg") no-repeat;
	height:59px;
	}

.link_4b{
	padding-top:20px;
	}

.col_tel{
	float:left;
	width:150px;
	}

.col_fax{
	float:left;
	width:100px;
	}

.d_col_img{
	float:left;
	margin-top:5px;
	width:175px;
	height:150px;
	}

.d_col_text{
	float:left;
	width:100px;
	}

.col_contenu{
	float:left;
	width:590px;
	padding-top:198px;
	padding-left:52px;
	}

.c_titre_contenu{
	padding-left:20px;
	padding-top:41px;
	}

.c_titre_contenu_pixel{
	height:100%;
	background:url('../images/bio_pixel.jpg') repeat-y center top;
	overflow:visible;
	}

.c_titre_contenu_bio{
	padding-left:20px;
	padding-right:20px;
	padding-top:41px;
	height:100%;
	background:url('../images/bio_bkg.jpg') no-repeat center top;
	overflow:visible;
	}

.c_titre_contenu_bio_bas{
	padding-left:20px;
	height:29px;
	background:url('../images/bio_bas.jpg') no-repeat center top;
	}

.c_titre_contenu_2{
	padding-left:20px;
	padding-top:20px;
	}

.c_text_contenu{
	padding-left:31px;
	padding-top:4px;
	width:535px;
	color:#ffffff;
	text-decoration:none;
	text-align:left;
	}

.col_contenu a{
	font-weight:300;
	color:#7bcaef;
	}

.col_contenu a:hover{
	color:#e5115b;
	}

.titre_section{
	font-weight:bold;
	color:#754c73;
	}

#exergue{
	//font-style:italic;
	font-size:11px;
	padding:10px 20px 10px 20px;
	line-height:26px;
	background-color:#f2f2f2;
	border:solid 1px #dddddd;
	}

/*-----------     footer     -----------*/

div#footer{
	width:900px;
	heigth:129px;
	margin-left:auto;
	margin-right:auto;
	}

.footer_col_1{
	width:575px;
	padding-left:48px;
	padding-top:98px;
	float:left;
	color:#ffffff;
	}

.footer_col_2{
	float:left;
	padding-top:98px;
	color:#ffffff;
	}

div#footer a{
	color:#777777;
	text-decoration:none;
	}

div#footer a:hover{
	color:#7bcaef;
	}

.spacer_v_range{
	clear:both;
	height:16px;
	}

.spacer_v_copy{
	clear:both;
	height:50px;
	}

.bloc_first{
	float:left;
	}

.bloc_second{
	float:left;
	padding-left:16px;
	}

div#gallery_animation{
	}

div#gallery_animation ul{
	list-style: none;
	}

div#gallery_animation ul li{
	display: inline;
	}

div#gallery_animation ul img{
	border: 1px solid #fc0e0e;
	border-width: 1px;
	color: #fc0e0e;
	}

div#gallery_animation ul a:hover img{
	border: 1px solid #fff;
	border-width: 1px;
	color: #fff;
	}

div#gallery_animation ul a:hover{
	color: #fff;
	}
/*
@media only screen and (min-device-width: 0px) and (max-device-width: 1024px) and (orientation:portrait) {
body {
	-webkit-transform: rotate(90deg);
	width: 100%;
	height: 100%;
	overflow: visible;
	position: absolute;
	top: 0;
	left: 0;
}}
*/